
.sign-up-link-box {
	padding:10px;
	background-color:#F2F3F8;
}

.bulletinboard-head {
	background-color:#05429A;
	color:#FFFFFF;
}

.bulletinboard-listing-a {
	background-color:#F2F3F8;
	
}

.bulletinboard-listing-b {
	background-color:#FFFFFF;
	
}

.bulletinboard-thread {
	margin-top:10px;
	margin-bottom:10px;
	/* background-color:#F2F3F8;
	padding:10px; */
}

.blog-sidebar {
	background-color:#F1F2F7;
	margin-bottom:10px;
	padding:10px;
}

.blog-comments {
		background-color:#F2F3F8;
		padding:6px;
		margin-bottom:10px;
}

.blog-comments-heading {
		background-color:#05429A;
		padding:6px;
		margin-bottom:10px;
		color:#FFFFFF;
		font-weight:bold;
		font-size:16px;
		margin-top:10px;
}


.blog-comments-box {
		background-color:#FFFFCC;
		padding:6px;
		margin-bottom:10px;
		margin-top:10px;
}



.loginbox {
	background-color:#F1F2F7;
	margin-bottom:10px;
	padding:10px;
}





.events-listing {
	background-color:#FFFFFF;	
}



.form-text {
	color:#000000;
}



.story-lineabove{
	border-top:#CCCCCC dotted 1px;
	padding-top:10px;
	margin-top:10px;
}

.menu-link {
	color: #000000;
	text-decoration:none;

}


.Content {

	margin:20px;
}


	.col2div {
	margin-left:10px;
}






li, ul, ol {
	/*	font-size:14px;
		font-family: Tahoma, Geneva, sans-serif; */
}



.link {
	color:#55493B;
	font-size:11px;
}

.story-divider {
	margin-top:20px;
}




.admin {
	padding:10px;
	text-align:right;
	background-color:#FFCC00;
}

.admin-head {
	padding:4px;
	text-align:left;
	background-color:#900;
	color:#FFCC00;
	font-size:11px;
	font-weight:bold;
	margin-top:10px; 
}


.admin a:link, .admin  a:visited, .admin  a:active,  a:hover {
	color:#900;
}






.story-corners-1 {
	background-color: #FFFFFF;
}

.story-corners-1 h2 {
	background-color:#3BCD6B;
	padding:5px;
	text-align:right;
	color:#FFFFFF;
	font-size:16px;
}





	
	
/* menu */





	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		/* width : 150px; */
		position : relative; 
		background-color:#FFF;
		font-size:12px;
	line-height:12px;
	
		
	}
	
	#nav li { /* all list items */
		 position : relative; 
		float : left;
		line-height : 1.25em;
		/* margin-bottom : -1px; */
		/* width: 140px; - if the drop down menus don't like up in IE< try removing this line for the width  */
		margin:0px;
		background-color:#008752;
		color:#FFF;
		margin-right:2px;
		font-size:12px;
		border-bottom-style: dotted;
		border-bottom-width:1px;
		border-bottom-color:#666666;
	}
		
	#nav li a {
		/* width : 130px; */
		display : block;
		color : #FFF;
		font-weight : bold; 
		/* text-transform:uppercase;*/
		text-decoration : none;
		padding:8px;
		padding-left:10px;
		padding-right:10px;
		margin-top:1px;
		/* margin-bottom:1px; */
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		 left: -999em; 
		
		padding:0px;
		margin:0px;
		width:100px;
		text-transform:none;
	}

	
	
	
	#nav li ul li { /* second-level list items */
		background-color:#00663E;
	}
	
	
	#nav li ul li:hover { /* second-level list items roll over */
		background-color:#00663E;
	}
	
	
	#nav li ul li a:hover { /* second-level list items link roll over */
		background-color:#00663E;
	}
	
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		font-size:11px;
		margin-left:122px;
		margin-top:-26px;
	}
	

	
	#nav li ul a { /* second-level links */
		text-transform:none;
		width:110px;
		font-weight:normal;
		text-align:left;
		color:#000;
	}
	
	
		#nav ul ul li a { /* third level links */
		/* width : 130px; */
		padding:0px;
		margin:0px;
		padding-left:5px;
		/* margin-bottom:1px; */
	}
	
	
		#nav li:hover {
		color : white;
		background-color:#00663E;
	}
	
	
	
	#nav li a:hover {
		color : white;
		background-color:#00663E;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;	
	}
	
	#content {
		margin-left : 12em;
	}

#nav {
		/* margin-top:20px; */
		
}


#nav .menu-highlighted {

	background-color:#7BBF46;

	
}




.story-border {
	
	border-color:#CCCCCC;
	border-width:2px;
	border-style:solid;
	padding:10px;
	background-color:#FFFFFF;
	
}



.story-indented {
	
	margin-left:100px;
}



.story-box{
	
	background-color:#008F3E;
	padding:10px;
	
	
}


.story-box H1, .story-box H2, .story-box H3, .story-box p {

	color:#FFFFFF;

}



.story-box2{
	
	background-color:#7BC041;
	padding:10px;
	
}




h1, h2, h3 {
		margin-top:0px;
		padding-top:0px;
		padding-top:0px;
		margin-bottom:0px;
		padding-bottom:6px;
}


.pagename {
		color: #042D86;
		font-size:21px;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#042D86;
		width:100%;
		font-weight:bold;
		padding-bottom:4px;
		padding-top:15px;
		margin-bottom:6px;
		display:none;
}





